/*
 Theme Name: 180 Nutrition Retail Child
 Description: This is the local theme for 180 Nutrition Retail - as a child of 180 Nutrition Parent theme
 Author: InfoAce Technologies
 Template: 180nutrition
 Version: 1.0.0
 Text Domain: 180nutrition-retail-child
*/

/*King Kong Styles*/

#read-more, #hide-links, #popular-searches {display:none;}

#read-more a {
	color:#AA5E89!important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#read-more a:hover {
	color:#AA5E89!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#read-more h2 {
	text-transform: capitalize;
	text-align: center;
}

#readmore ul {
	list-style-type: none;
}

#read-more li {
	margin-top: 15px;
}

#show-more, a#hide-less {
     color:#AA5E89!important;
}

.kk-footer-container {
	display: block;
    width: 100%;
}

.kk-footer {
    display: flex;
	justify-content:
	space-between;
	margin: 0 auto;
	max-width: 1180px;
	padding: 0px;
	width: 100%;
}

.kk-footer a {
	color: #999;
    font-size: 13px;
    line-height: 18px;
    display: block;
    font-family: avenir-bold;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	text-transform: capitalize;
}

.kk-footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.kk-footer a:hover {
	color:#AA5E89!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

@media (max-width: 799px) {
	.kk-footer {
		padding: 20px 10px 0;
		text-align: center; 
		display:block;
	}
}

.kk-tag a {
	color: #666!important;
}

.kk-tag a:hover {
	color:#A3DC18!important;
	text-decoration: none;
  	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
 	-o-transition: all 0.2s ease-in-out; 
 	transition: all 0.2s ease-in-out;
}

.kk-180-homepage ul {
    list-style-type: none!important;
}

